Vai al contenuto principale
D-Link / PRODUCT DOSSIER

D-Link DGS-3130-30PS

D-Link DGS-3130-30PS/SI Switch
SKU: DGS-3130-30PS

D-Link DGS-3130-30PS/SI Switch — Switch. Numero di porte USB 2.0: 1. Specifiche tecniche dettagliate, compatibilità hardware e ripartizione dei prezzi.

Numero di porte USB 2.0
1
Visualizza specifiche Acquista su Amazon →

Puoi segnalarci eventuali dati tecnici mancanti o errati.

I parametri tecnici registrati e i dati del produttore sono stati verificati.

D-Link DGS-3130-30PS/SI Switch

Numero di porte USB 2.0
1
01 / SCOPRI IL PRODOTTO

Senza perdersi nei dettagli.

Le informazioni chiave a colpo d'occhio. Tutti i dettagli tecnici sono di seguito.

01 / Numero di porte USB 2.0

1

Numero di porte USB 2.0

Specifiche tecniche

Le caratteristiche registrate sono raggruppate per tipo di prodotto. L'assenza di informazioni non implica mancato supporto.
Mirroring del gateway di connessione
Sì
Clustering di connessioni
Sì
Supporto 10G
Sì
Durata del protocollo ad albero
Sì
Controllo ARP
Sì
Tecnologia di cablaggio Ethernet in rame
Elenco di controllo di accesso Acl Ingresso
2048
Elenco di controllo di accesso Acl Uscita
512
Potenza totale sull'involucro Ethernet
370 W
Numero di ingressi di alimentazione PoE su Ethernet Plus
24
Supporto Power over Ethernet Poe
Sì
Cerca IGMP
Sì
Ingressi Igmp
128
Supporto QoS per la qualità del servizio
Sì
Numero di ingressi Ethernet RJ 45 di apertura/chiusura base
Tipo di ingresso Ethernet RJ 45 di apertura/chiusura base
Standard Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3ah, IEEE 802.3at, IEEE 802.3az, IEEE 802.3x
Indicatori LED di comunicazione
Sì
Numero di porte USB 2.0
1
Connessione in Fibra Ottica
SFP+
Numero di porte Ethernet 10G in rame
2
Numero di porte Ethernet Gigabit in rame
24
Connessione di alimentazione
Disconnessione rapida
Sì
Sicurezza porte statiche
Sì
Numero di porte USB 2.0
1
Velocità di avanzamento
125 Mpps
Intervallo MTBF
409054 Ore
Filtraggio/protezione BPDU
Sì
Protezione di filtraggio Bpdu
Sì
Protezione del ciclo
Sì
Sicurezza
CB, cUL, BSMI, CCC
Algoritmo di sicurezza supportato
SNMP, SNMPv3, SSH-2, SSL/TLS
Protezione sorgente IP IPSG
Sì
Protezione della fragranza
Sì
Supporto SSH/SSL
Sì
Protezione password
Sì
Umidità non di esercizio
Frequenza di ingresso AC
Tensione di ingresso AC
Intervallo di umidità di esercizio
10 - 90%
Alimentatore
AC/PoE
Consumo massimo di potenza
Alimentatore di backup
Sì
Intervallo di temperatura di funzionamento
0 - 50 °C
Dimensione della tabella degli indirizzi
Profondità
Larghezza
Supporto per frame Jumbo
Sì
Installazione dello scaffale
Sì
Gestione basata su web
Sì
Altezza
Colore del prodotto
Unità di memoria esterna fisica
9
Unità di memoria virtuale
32
Intervallo di temperatura di storage Celsius
Livello di rumore
53,4 dB
Supporto di controllo Akis
Sì
Strato di contatto
Tipo di tasto
Lista di controllo di connessione ACL
Sì
Controllo del flusso di pubblicazione
Sì
Codice HS del sistema compatibile
85176990
Certificati di compatibilità
BSMI, CB, CCC, Federal İletişim Komisyonu (FCC), RCM, RoHS, VCCI, cUL
Numero di righe
8
Conteggio VLAN
Capacità di transito di routing
Capacità di routing/commutazione
168 Gbit/s
Numero di slot per moduli SFP
Numero di ventole
3 fan(lar)
Peso del cartone
21,2 kg
Quantità per cartone
3 unità
Larghezza del cartone
37,4 cm
Peso netto del cartone
19,5 kg
Lunghezza del cartone
46,8 cm
Altezza della scatola di spedizione
62,6 cm
Cartoni per pallet Mare
18 unità
Cartoni per pallet Aria
18 unità
Quantità per pallet marittimo
54 unità
Quantità per pallet aereo
54 unità
Peso lordo per pallet marittimo
399,8 kg
Peso lordo per pallet aereo
399,8 kg
Larghezza del pallet
120 cm
Lunghezza
110 cm
Altezza mare
2,01 m
Altezza aria
2,01 m
Profondità dell'imballaggio
595 mm
Larghezza dell'imballaggio
450 mm
Altezza dell'imballaggio
118 mm
Cache del pacco
Peso del pacco
6,32 kg
Marca
D-Link
Categoria
Switch di rete
Nome del prodotto
DGS-3130-30PS
GTIN EAN UPC
0790069435294,
Categoria
Switch di rete
Marca
D-Link
Nome prodotto
DGS-3130-30PS
Serie prodotto
Mercati venduti
NL, GB, ES, FR, HU, IT, SE, DE, AT, CA, CH, US, UA, AU, WW, TH, NZ, FI, PL, NO, SK, BG
Data di aggiunta al sistema
2018-09-16
Data di produzione
Codice prodotto
DGS-3130-30PS/SI
Monitoraggio della scoperta dell'ascoltatore di invio Cog Mld
Y
Funzionalità di trasmissione multipla
Denetlenebilir çoklu yayın
Prevenzione degli attacchi DoS
Sì
Avviso finale Dying Gasp
Sì
Protocollo di registrazione VLAN Garp Gvrp
Sì
Blocco Head Of Line Hol
Sì
Dissipazione del calore
1609,41 BTU/s
Impilabile
Sì
Ingresso console
RJ-45
Algoritmi di pianificazione delle code
SP, WRR+SP, Weighted Round Robin (WRR), Weighted random early detection (WRED)
Supporto MIB
RFC 1213; RFC 4188; RFC 1157, 2571-2576; RFC 1907; RFC 1757, 2819; RFC 2021; RFC 1398, 1643, 1650, 2358, 2665; RFC 2674 802.1p 2233, 2863 IF MIB; RFC 2618; RFC 2620; RFC 2925; RFC 2674, 4363; RFC 1065, 1066, 1155, 1156, 2578; RFC 1215; RFC 1212; RFC 1215; RFC 1157, 2571-2576; RFC 4022; RFC 4113; RFC 4293; RFC 2737
Ingressi Mld
1024
Supporto multicast
Sì
Caratteristiche LAN virtuale
MAC address-based VLAN, Port-based VLAN, Private VLAN, Tagged VLAN, Voice VLAN
Sflow
Sì
Registro eventi di sistema
Sì
Supporto SSH SSL
Sì
Telnet
Sì
Supporto VLAN
Sì
Autorizzazione
Misafir VLAN, MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama
Protocollo di routing
RIP
D-Link DGS-3130-30PS/SI Switch